OpenGLRaw-1.3.0.0: A raw binding for the OpenGL graphics system

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de
Safe Haskell | None

Graphics.Rendering.OpenGL.Raw.ARB.FramebufferSRGB

Contents

- Tokens

Description

All tokens from the ARB_framebuffer_sRGB extension, see http://www.opengl.org/registry/specs/ARB/framebuffer_sRGB.txt.

Synopsis

- gl_FRAMEBUFFER_SRGB :: GLenum

# Tokens

gl_FRAMEBUFFER_SRGB :: GLenum